## r-bioc-rbgl 1.50.0+dfsg1

=== DESCRIPTION ===
Package: RBGL
Version: 1.50.0
Title: An interface to the BOOST graph library
Author: Vince Carey <stvjc@channing.harvard.edu>, Li Long
        <li.long@isb-sib.ch>, R. Gentleman
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Depends: graph, methods
Imports: methods
Suggests: Rgraphviz, XML, RUnit, BiocGenerics
Description: A fairly extensive and comprehensive interface to the
        graph algorithms contained in the BOOST library.
License: Artistic-2.0
URL: http://www.bioconductor.org
LazyLoad: yes
biocViews: GraphAndNetwork, Network
NeedsCompilation: yes
Packaged: 2016-10-17 22:10:01 UTC; biocbuild
