=== debian/changelog ===
r-bioc-rbgl (1.50.0+dfsg1-1) unstable; urgency=medium

  * Team upload
  * Exclude more files according to a hint of ftpmaster
  * d/watch: use xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 22:29:22 +0100

r-bioc-rbgl (1.50.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Switch to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 10:53:04 +0200

r-bioc-rbgl (1.48.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #834398)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Thu, 04 Aug 2016 19:31:28 +0100
