=== debian/control ===
Source: r-bioc-rbgl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-graph,
               libboost-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rbgl.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rbgl.git
Homepage: https://bioconductor.org/packages/RBGL/

Package: r-bioc-rbgl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R interface to the graph algorithms contained in the BOOST library
 RBGL is part of the BioConductor GNU R suite. It is a fairly extensive and
 comprehensive interface to the graph algorithms contained in the BOOST C++
 libraries.
