=== debian/changelog ===
r-bioc-rbgl (1.54.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 08:45:48 +0100

r-bioc-rbgl (1.52.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * debhelper 10
  * Add debian/README.source to document binary data files
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:20:34 +0200
