=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-graph,
                libboost-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rbgl.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rbgl.git
 Homepage: https://bioconductor.org/packages/RBGL/
