=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.dot" -exec chmod -x \{\} \;
	find debian -name simpleExample.gxl -exec chmod -x \{\} \;

unittests:
	R -f tests/runTests.R
