## r-bioc-rbgl 1.56.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RBGL
-Version: 1.54.0
+Version: 1.56.0
 Title: An interface to the BOOST graph library
 Author: Vince Carey <stvjc@channing.harvard.edu>, Li Long
         <li.long@isb-sib.ch>, R. Gentleman
@@ -15,4 +15,4 @@
 LazyLoad: yes
 biocViews: GraphAndNetwork, Network
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:39:13 UTC; biocbuild
+Packaged: 2018-04-30 22:45:47 UTC; biocbuild
