=== debian/changelog ===
r-bioc-rbgl (1.56.0+dfsg-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 14:44:50 +0000

r-bioc-rbgl (1.56.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix Maintainer and Vcs-fields
  * Add comment that libboost-dev is really needed

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:51:39 +0200

r-bioc-rbgl (1.56.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:50:44 +0200
