=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-bioc-rbgl
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-graph,
+# <dh-update-R>do not delete this</dh-update-R>
                libboost-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-rbgl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-rbgl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl.git
 Homepage: https://bioconductor.org/packages/RBGL/
 
 Package: r-bioc-rbgl
