## r-bioc-rbgl 1.58.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RBGL
-Version: 1.56.0
+Version: 1.58.1
 Title: An interface to the BOOST graph library
 Author: Vince Carey <stvjc@channing.harvard.edu>, Li Long
         <li.long@isb-sib.ch>, R. Gentleman
@@ -14,5 +14,10 @@
 URL: http://www.bioconductor.org
 LazyLoad: yes
 biocViews: GraphAndNetwork, Network
+git_url: https://git.bioconductor.org/packages/RBGL
+git_branch: RELEASE_3_8
+git_last_commit: 3cc60ec
+git_last_commit_date: 2018-11-19
+Date/Publication: 2018-11-19
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:45:47 UTC; biocbuild
+Packaged: 2018-11-19 23:48:13 UTC; biocbuild
