=== debian/changelog ===
r-bioc-rbgl (1.58.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 14:26:33 +0100

r-bioc-rbgl (1.58.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 07:42:45 +0100
