=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-graph,
 # <dh-update-R>do not delete this</dh-update-R>
                libboost-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl.git
 Homepage: https://bioconductor.org/packages/RBGL/
