## r-bioc-rbgl 1.60.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RBGL
-Version: 1.58.1
+Version: 1.60.0
 Title: An interface to the BOOST graph library
 Author: Vince Carey <stvjc@channing.harvard.edu>, Li Long
         <li.long@isb-sib.ch>, R. Gentleman
@@ -14,10 +14,11 @@
 URL: http://www.bioconductor.org
 LazyLoad: yes
 biocViews: GraphAndNetwork, Network
+LinkingTo: BH
 git_url: https://git.bioconductor.org/packages/RBGL
-git_branch: RELEASE_3_8
-git_last_commit: 3cc60ec
-git_last_commit_date: 2018-11-19
-Date/Publication: 2018-11-19
+git_branch: RELEASE_3_9
+git_last_commit: ef24c17
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-11-19 23:48:13 UTC; biocbuild
+Packaged: 2019-05-02 23:38:07 UTC; biocbuild
