## r-bioc-rbgl 1.62.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RBGL
-Version: 1.60.0
+Version: 1.62.1
 Title: An interface to the BOOST graph library
 Author: Vince Carey <stvjc@channing.harvard.edu>, Li Long
         <li.long@isb-sib.ch>, R. Gentleman
@@ -16,9 +16,9 @@
 biocViews: GraphAndNetwork, Network
 LinkingTo: BH
 git_url: https://git.bioconductor.org/packages/RBGL
-git_branch: RELEASE_3_9
-git_last_commit: ef24c17
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 1615f29
+git_last_commit_date: 2019-10-30
+Date/Publication: 2019-10-30
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:38:07 UTC; biocbuild
+Packaged: 2019-10-30 23:21:24 UTC; biocbuild
