=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-graph,
                r-cran-bh,
                libboost-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl.git
 Homepage: https://bioconductor.org/packages/RBGL/
