=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 
 unittests:
 	R -f tests/runTests.R
-
