## r-bioc-rbgl 1.64.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RBGL
-Version: 1.62.1
+Version: 1.64.0
 Title: An interface to the BOOST graph library
 Author: Vince Carey <stvjc@channing.harvard.edu>, Li Long
         <li.long@isb-sib.ch>, R. Gentleman
@@ -16,9 +16,9 @@
 biocViews: GraphAndNetwork, Network
 LinkingTo: BH
 git_url: https://git.bioconductor.org/packages/RBGL
-git_branch: RELEASE_3_10
-git_last_commit: 1615f29
-git_last_commit_date: 2019-10-30
-Date/Publication: 2019-10-30
+git_branch: RELEASE_3_11
+git_last_commit: 2f5aeaf
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 23:21:24 UTC; biocbuild
+Packaged: 2020-04-27 23:43:47 UTC; biocbuild
