=== debian/changelog ===
r-bioc-rbgl (1.70.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.70.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:17:59 +0530

r-bioc-rbgl (1.68.0+dfsg-2) UNRELEASED; urgency=medium

  * Disable reprotest
  * Remove outdated lintian-override

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 23:29:59 +0200

r-bioc-rbgl (1.68.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.
  * Provide autopkgtest-pkg-r.conf to make sure RUnit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:33:16 +0200
