=== debian/changelog ===
r-bioc-rbgl (1.74.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:19:12 +0100
