=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-rbgl
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl.git
+Homepage: https://bioconductor.org/packages/RBGL/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-graph,
                r-cran-bh,
                libboost-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl.git
-Homepage: https://bioconductor.org/packages/RBGL/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rbgl
 Architecture: any
