## r-bioc-rbgl 1.76.0+dfsg

=== debian/changelog ===
r-bioc-rbgl (1.76.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Remove  libboost-dev from Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 15:17:43 +0200
