=== debian/changelog ===
r-bioc-rbgl (1.78.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 09:15:02 +0100
