=== debian/control ===
--- 
+++ 
@@ -11,17 +11,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-graph,
-               r-cran-bh
+               r-bioc-graph (>= 1.82.0),
+               r-cran-bh,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rbgl
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-graph (>= 1.82.0),
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: R interface to the graph algorithms contained in the BOOST library
  RBGL is part of the BioConductor GNU R suite. It is a fairly extensive and
  comprehensive interface to the graph algorithms contained in the BOOST C++
