## r-bioc-rbgl 1.82.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: RBGL
-Version: 1.78.0
+Version: 1.82.0
 Title: An interface to the BOOST graph library
 Authors@R: c(
         person("Vince", "Carey", role = "aut",
@@ -23,12 +23,13 @@
 LinkingTo: BH
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/RBGL
-git_branch: RELEASE_3_18
-git_last_commit: 2e7e330
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_20
+git_last_commit: 88aa55c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:38:56 UTC; biocbuild
+Packaged: 2024-10-30 02:22:43 UTC; biocbuild
 Author: Vince Carey [aut],
   Li Long [aut],
   R. Gentleman [aut],
