=== debian/control ===
Source: r-bioc-rbgl
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rbgl.git
Homepage: https://bioconductor.org/packages/RBGL/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-graph,
               r-cran-bh,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rbgl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R interface to the graph algorithms contained in the BOOST library
 RBGL is part of the BioConductor GNU R suite. It is a fairly extensive and
 comprehensive interface to the graph algorithms contained in the BOOST C++
 libraries.
